body {
	margin: 0px;
	background-image: url(../images/bg_tiler.gif);
}
.mainCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 7px;
	padding-right: 7px;
	text-align: justify;
}
.subHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 7px;
	margin-bottom: -14px;
}
.addresstag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
a:link {
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	color: #0000CC;
	text-decoration: underline;
}
a:hover {
	color: #73A2D6;
	text-decoration: none;
}
a:active {
	color: #0000CC;
	text-decoration: underline;
}
.centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 7px;
	text-align: center;
	font-weight: bold;
	color: #264989;
}
.mainIndented {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: decimal;
	list-style-position: outside;
	padding-right: 7px;
	clip:   rect(auto auto auto auto);
	padding-bottom: 14px;
	text-align: justify;
}
.tableCells {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-left: 7px;
}
.tableLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 7px;
	background-color: #264989;
	text-align: center;
	color: #FFFFFF;
	height: 21px;
	width: 605px;
	margin-top: 14px;
	margin-bottom: 28px;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 7px;
}
.indentLineBelow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 21px;
	padding-right: 7px;
}
.indentLeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 21px;
	padding-right: 7px;
	text-align: justify;
}
.numberedList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 7px;
}
.subGrey {
color: #666666
}
.subHeadCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 7px;
	margin-bottom: -14px;
	text-align: center;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #264989;
}
.linkCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.getAcro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 7px;
	padding-right: 7px;
	text-align: center;
}
.audio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 7px;
	background-color: #EBECEF;
	margin-top: 1px;
	padding-left: 14px;
	display: run-in;
	list-style-type: none;
}
.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 7px;
	padding-right: 7px;
	text-align: justify;
	text-decoration: underline;
}
.bulletsIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 7px;
	text-align: justify;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 7px;
}
.IndentDes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 7px;
	margin-top: -7px;
}
.romanicIndented {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: upper-roman;
	list-style-position: outside;
	padding-right: 7px;
	clip:   rect(auto auto auto auto);
	padding-bottom: 14px;
	text-align: justify;
}
.mainRight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 7px;
	padding-right: 7px;
	text-align: right;
}
